<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Movies</title>
</head>
<body>
	<h3>My Top Ten Movies</h3>
	<ol>
		<li>Josee, the Tiger and the Fish</li>
		<li>Spirited Away</li>
		<li>Get Out</li>
		<li>A Silent Voice</li>
		<li>Your Name</li>
		<li>Weathering with You</li>
		<li>The Conjuring 2</li>
		<li>The Conjuring</li>
		<li>IT</li>
		<li>Unfriended</li>
	</ol>
	<ul>
		<a href="../activity.html">
			<li>Go Back to Activity Home Page</li>
		</a>
		<a href="../music/top10Artists.html">
			<li>Go To Top Ten Artists Page</li>
		</a>
		<a href="../music/top10Music.html">
			<li>Go To Top Ten Music Page</li>
		</a>
	</ul>
</body>
</html>